Support » Plugin: Weekly Class Schedule » Weekly Class Schedule registering JQUERY

  • Resolved tcsolutions

    (@tcsolutions)


    Hi,
    I am using gravity forms and the latest version requires that Jquery 1.7.1 be loaded.

    This is loaded by default by the latest version of wordpress however the WCS plugin deregisters this and registers another

    wp_register_script( 'jquery', 'https://ajax.googleapis.com/ajax/libs/jquery/1.6.4/jquery.min.js');

    Could this be removed ? Will the plugin fuctionk ok with WP default jquery loaded ?

    http://wordpress.org/extend/plugins/weekly-class-schedule/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Weekly Class Schedule registering JQUERY’ is closed to new replies.